
Redmine - Feature #10791

Broadcast news to project members

2012-04-27 13:23 - Victor Herraiz Posada

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Allow the project manager to send notifications or news to all members of his/her project.

For example, a checkbox in the "add news" form to broadcast the message.

Regards.

Related issues:

Is duplicate of Redmine - Defect #4700: Adding news does not send notificatio... Closed 2010-01-31

History

#1 - 2015-12-25 01:25 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #4700 (Redmine 2.3.0).

#2 - 2015-12-25 01:25 - Go MAEDA

- Is duplicate of Defect #4700: Adding news does not send notification to all project members added
